{% extends 'base.html' %}
{% load static %}
{% block content %}

{% if object.ativa and object.is_valid_date %}

    <section class="container w-100">
        <div class="card bg-white p-2">
            <img src="{{object.image.url}}" width="100%" alt="img">
            <h1 class="object_title c-black ">{{object.title}}</h1>
            <p class="text-truncate">{{object.description}}</p>
        </div>

    </section>

{% else %}
    <h1>vaga desativada</h1>
{% endif %}
{% include 'partials/_footer.html' %}
{% endblock %}